[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: vmware upgrade fc4->fc5



On Wed, 6 Sep 2006, Kam Leo wrote:

On 9/6/06, Paul Lemmons <Paul Lemmons tmcaz com> wrote:




My Google foo is either not working or it is simply not there. When FC5 came
out I tried to upgrade my VM from FC4 to FC5. I was able to get around the
"Disk not found" error during the install by specifying the Buslogic SCSI
controller during the install. It appeared to do the install but failed to
boot because it was not able to find the disk after the upgrade.

 I was only able to find one site that had any information at all on how to
accomplish this successfully and it spoke of recompiling kernels (something
I really do not want to do). It also did not give me a lot of warm fuzzies
that it would work when I was done.

 Has anybody done this successfully? If so how?

 Win/XP running VMWare 5.5.2 currently running Fedora core 4 with current
maintenance
--


Go here ( http://ftp.cvut.cz/vmware/ ) get latest vmware-any-any and
vmware-tools-any patches, install kernel-devel-2.6.xxx package, apply
patches and you're done.

Don't do that for VMware 5.5.2 and vmware-any-any-104 or earlier. The release contains all the important fixes in that patch set, and the patch set breaks the addition of menu items (at least in the RPM). The VMware tools patch probably is needed for the client, though.

I have VMware 5.5.2 running with FC5 host and WinXP Pro (raw disk) client with no problem. I upgraded VMware after having the old version running on FC5 already. (Warning: My XP is site-licensed. Don't try this at home.) But I see that's the wrong way around for you. I have a RHEL4 client as well, but I haven't upgraded anything on that. It worked fine when I upgraded VMware.

--
		Matthew Saltzman

Clemson University Math Sciences
mjs AT clemson DOT edu
http://www.math.clemson.edu/~mjs


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]